Thu, 21 Nov 2019 07:44:02 UTC

Information for RPM gnome-builder-3.24.0-2.fc26.aarch64.rpm

ID9383952
Namegnome-builder
Version3.24.0
Release2.fc26
Epoch
Archaarch64
SummaryIDE for writing GNOME-based software
DescriptionBuilder attempts to be an IDE for writing software for GNOME. It does not try to be a generic IDE, but one specialized for writing GNOME software.
Build Time2017-03-21 12:18:12 GMT
Size4594198
26f1da0f9a96c8cb7b157adf207de047
LicenseGPLv3+ and GPLv2+ and LGPLv3+ and LGPLv2+ and MIT and CC-BY-SA and CC0
Buildrootf26-gnome-8014258-716194
Provides
appdata()
appdata(org.gnome.Builder.appdata.xml)
application()
application(org.gnome.Builder.desktop)
gnome-builder = 3.24.0-2.fc26
gnome-builder(aarch-64) = 3.24.0-2.fc26
libautotools-plugin.so()(64bit)
libbeautifier_plugin.so()(64bit)
libc-pack-plugin.so()(64bit)
libclang-plugin.so()(64bit)
libcolor-picker-plugin.so()(64bit)
libcommand-bar.so()(64bit)
libcomment-code-plugin.so()(64bit)
libcreate-project-plugin.so()(64bit)
libctags-plugin.so()(64bit)
libdevhelp-plugin.so()(64bit)
libegg-private.so.0()(64bit)
libfile-search.so()(64bit)
libflatpak-plugin.so()(64bit)
libgcc-plugin.so()(64bit)
libgd-private.so.0()(64bit)
libgettext-plugin.so()(64bit)
libgit-plugin.so()(64bit)
libgnome-code-assistance-plugin.so()(64bit)
libgstyle-private.so.0()(64bit)
libhtml-completion-plugin.so()(64bit)
libide-1.0.so()(64bit)
libjsonrpc-glib.so.0()(64bit)
libmingw-plugin.so()(64bit)
libpanel-gtk.so.0()(64bit)
libproject-tree-plugin.so()(64bit)
libpython-pack-plugin.so()(64bit)
libquick-highlight-plugin.so()(64bit)
librg.so.0()(64bit)
libsearch.so.0()(64bit)
libsupport-plugin.so()(64bit)
libsymbol-tree.so()(64bit)
libsysmon.so()(64bit)
libsysprof-plugin.so()(64bit)
libtemplate-glib-1.0.so.0()(64bit)
libterminal.so()(64bit)
libvala-pack-plugin.so()(64bit)
libxml-pack-plugin.so()(64bit)
libxml-private.so.0()(64bit)
mimehandler(application/javascript)
mimehandler(application/json)
mimehandler(application/x-desktop)
mimehandler(application/x-gnome-app-info)
mimehandler(application/x-javascript)
mimehandler(application/x-m4)
mimehandler(application/x-perl)
mimehandler(application/x-php)
mimehandler(application/x-php-source)
mimehandler(application/x-python)
mimehandler(application/x-ruby)
mimehandler(application/x-shellscript)
mimehandler(application/x-yaml)
mimehandler(application/xml)
mimehandler(text/css)
mimehandler(text/html)
mimehandler(text/javascript)
mimehandler(text/x-c)
mimehandler(text/x-c++)
mimehandler(text/x-c++hdr)
mimehandler(text/x-c++src)
mimehandler(text/x-changelog)
mimehandler(text/x-chdr)
mimehandler(text/x-cpp)
mimehandler(text/x-csrc)
mimehandler(text/x-go)
mimehandler(text/x-javascript)
mimehandler(text/x-js)
mimehandler(text/x-lua)
mimehandler(text/x-makefile)
mimehandler(text/x-markdown)
mimehandler(text/x-perl)
mimehandler(text/x-php)
mimehandler(text/x-php-source)
mimehandler(text/x-pkg-config)
mimehandler(text/x-python)
mimehandler(text/x-ruby)
mimehandler(text/x-sh)
mimehandler(text/x-shellscript)
mimehandler(text/x-sql)
mimehandler(text/x-vala)
mimehandler(text/xml)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libclang.so.3.9()(64bit)
libdevhelp-3.so.3()(64bit)
libegg-private.so.0()(64bit)
libflatpak.so.0()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgd-private.so.0()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libgirepository-1.0.so.1()(64bit)
libgit2-glib-1.0.so.0()(64bit)
libgit2.so.25()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgobject-2.0.so.0()(64bit)
libgspell-1.so.1()(64bit)
libgstyle-private.so.0()(64bit)
libgtk-3.so.0()(64bit)
libgtksourceview-3.0.so.1()(64bit)
libide-1.0.so()(64bit)
libjavascriptcoregtk-4.0.so.18()(64bit)
libjson-glib-1.0.so.0()(64bit)
libjsonrpc-glib.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libpanel-gtk.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpcre.so.1()(64bit)
libpcre2-8.so.0()(64bit)
libpeas-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librg.so.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libsearch.so.0()(64bit)
libsoup-2.4.so.1()(64bit)
libsysprof-2.so()(64bit)
libsysprof-ui-2.so()(64bit)
libtemplate-glib-1.0.so.0()(64bit)
libvala-0.36.so.0()(64bit)
libvte-2.91.so.0()(64bit)
libwebkit2gtk-4.0.so.37()(64bit)
libxml-private.so.0()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.5.7)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.6.17)(64bit)
libz.so.1()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends
flatpak-builder
python3-jedi
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 522 >>>
Name ascending sort Size
/usr/bin/gnome-builder68528
/usr/bin/gnome-builder-cli68528
/usr/lib64/gnome-builder4096
/usr/lib64/gnome-builder/girepository-1.04096
/usr/lib64/gnome-builder/girepository-1.0/Egg-1.0.typelib26036
/usr/lib64/gnome-builder/girepository-1.0/Gstyle-1.0.typelib28296
/usr/lib64/gnome-builder/girepository-1.0/Ide-1.0.typelib221588
/usr/lib64/gnome-builder/girepository-1.0/Jsonrpc-1.0.typelib6836
/usr/lib64/gnome-builder/girepository-1.0/Pnl-1.0.typelib18264
/usr/lib64/gnome-builder/girepository-1.0/Template-1.0.typelib10464
/usr/lib64/gnome-builder/libegg-private.so23
/usr/lib64/gnome-builder/libegg-private.so.023
/usr/lib64/gnome-builder/libegg-private.so.0.0.0334544
/usr/lib64/gnome-builder/libgd-private.so22
/usr/lib64/gnome-builder/libgd-private.so.022
/usr/lib64/gnome-builder/libgd-private.so.0.0.069048
/usr/lib64/gnome-builder/libgstyle-private.so26
/usr/lib64/gnome-builder/libgstyle-private.so.026
/usr/lib64/gnome-builder/libgstyle-private.so.0.0.0664600
/usr/lib64/gnome-builder/libide-1.0.so2328088
/usr/lib64/gnome-builder/libjsonrpc-glib.so24
/usr/lib64/gnome-builder/libjsonrpc-glib.so.024
/usr/lib64/gnome-builder/libjsonrpc-glib.so.0.0.068968
/usr/lib64/gnome-builder/libpanel-gtk.so21
/usr/lib64/gnome-builder/libpanel-gtk.so.021
/usr/lib64/gnome-builder/libpanel-gtk.so.0.0.0202408
/usr/lib64/gnome-builder/librg.so14
/usr/lib64/gnome-builder/librg.so.014
/usr/lib64/gnome-builder/librg.so.0.0.068968
/usr/lib64/gnome-builder/libsearch.so18
/usr/lib64/gnome-builder/libsearch.so.018
/usr/lib64/gnome-builder/libsearch.so.0.0.068488
/usr/lib64/gnome-builder/libtemplate-glib-1.0.so29
/usr/lib64/gnome-builder/libtemplate-glib-1.0.so.029
/usr/lib64/gnome-builder/libtemplate-glib-1.0.so.0.0.0135144
/usr/lib64/gnome-builder/libxml-private.so23
/usr/lib64/gnome-builder/libxml-private.so.023
/usr/lib64/gnome-builder/libxml-private.so.0.0.068384
/usr/lib64/gnome-builder/plugins4096
/usr/lib64/gnome-builder/plugins/autotools-templates.plugin261
/usr/lib64/gnome-builder/plugins/autotools.plugin349
/usr/lib64/gnome-builder/plugins/autotools_templates4096
/usr/lib64/gnome-builder/plugins/autotools_templates/__init__.py12839
/usr/lib64/gnome-builder/plugins/autotools_templates/__init__.pyc14677
/usr/lib64/gnome-builder/plugins/autotools_templates/__init__.pyo14677
/usr/lib64/gnome-builder/plugins/beautifier.plugin229
/usr/lib64/gnome-builder/plugins/c-pack.plugin389
/usr/lib64/gnome-builder/plugins/cargo.plugin323
/usr/lib64/gnome-builder/plugins/cargo_plugin.py5100
/usr/lib64/gnome-builder/plugins/cargo_plugin.pyc4256
Component of No Buildroots